<?php
$z[0]=Array("field","大川生态旅游区,大川生态旅游区",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介 绍 大川位于贺兰山麓北端，惠农区境内。整个大川地势平坦，从川底到川口约10-20公里，地形随山脉走势呈不规格化状，川套山湾，山湾包川，走过一川是一湾，绕过一湾见一川，川湾相恋，引人入胜。 春夏季节，这里是一片绿色,大川生态旅游区,大川生态旅游区简",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","大川生态旅游区_惠农区大川生态旅游区旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介 绍&nbsp;&nbsp;&nbsp;&nbsp; 大川位于贺兰山麓北端，惠农区境内。整个大川地势平坦，从川底到川口约10-20公里，地形随山脉走势呈不规格化状，川套山湾，山湾包川，走过一川是一湾，绕过一湾见一川，川湾相恋，引人入胜。\n</p><p>　　&nbsp;&nbsp;&nbsp; 春夏季节，这里是一片绿色的草海，大川及四周山坡之上，遍地野花绽放，蝴蝶、昆虫嬉戏其间，生机盎然；秋冬季节这里山杏野果挂满枝头，蓑草金黄，自然幽静，充满情趣，令人遐想连篇、惬意融融。&nbsp;&nbsp;&nbsp;&nbsp;		\n</p><p>　　		宁夏石嘴山市<div align=center style=\"margin:0 0 0 5px\"></div>",561,1120);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c931293040-3J10.gif",1122,1208);
$z[7][4]['name']="litpic";

?>